:root{
    --color-purple: #5557F7;
    --color-violet:#9E9FF1;
    --color-orange:#F78B26;
    --color-gray-light: #7D7D7D;
}

.card-header{
    background-color: var(--color-orange);
}

.color-white{
    color: white;
}
.input-group-text,
.form-control{
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0px;
}
.input-group-text{
    background: transparent;
}
.color-violet{
    color: var(--color-orange);
}
.color-gray{
    color: var(--color-gray-light);
}
.btn-purple{
    background: var(--color-orange);
    border-color: var(--color-orange);
    color: white;
}
.btn-purple:hover{
    background: white;
    color: var(--color-orange);
    border-color: var(--color-orange);
}
.h-c100{
    height: calc( 100vh );
}

@media(max-width:991px){
    .logo-login-responsive{
        width: 130px;
    }
}